.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.NoDiskFound
=====================
    :extends:

        `vim.fault.VimFault`_

  This exception is thrown when a virtual machine which has no virtual disks is being upgraded or relaid out using the VirtualMachine.upgradeVirtualHardware or upgradeVmLayout commands.

Attributes:




